/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */

#header {
    height: 40px;
    background-color: #233140 !important;
}

table.table.eg-1 td.info {
    width: 30%;
}

#logo img {
    width: 254px !important;
}

.w100 {
    width: 100%;
}

.no-float {
    float: none !important;
}

.minh-150 {
    min-height: 150px;
}

#logo-text {
    width: 330px !important;
    padding-left: 15px;
    margin-top: -5px;
}
#header .btn-group {
    margin-top: 6px;
}

#logout {
    margin-top: -4px;
}

.page-footer {
    background: #F0F4F7 !important;
}